{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<body>
    {% block content %}
    <section class=" hello" id="hello">
        <div class="container">
            <div class="card_form">
                <div class="card">
                    <div class="main-story10 d-flex flex-column justify-content-center">
                            <div class="row">
                                <div class="right-page col">
                                    {% if user.is_authenticated == False %}
                                    <div class="login content mx-5">
                                        {% if messages %}
                                            {% for message in messages %}
                                                <p>{{message}}</p>
                                            {% endfor %}
                                        {% endif %}
                                        <div class="login-form">
                                                <h1 class="card__title" font-style : Poppins> Login </h1>
                                            <form method="POST">
                                                {% csrf_token %} 
                                                {{ form }}
                                                <div>
                                                    <button type="submit" name="btn-login" id="btn-logIn" class="btn btn-one mt-4">Log In</button>
                                                </div>
                                            </form>
                                        </div>
                        
                                        <div class="info mt-5">
                                            <p>
                                                Don't have an account? <a class="sign-up-in-link" href="{% url 'story9:signup' %}"><strong>Sign up.</strong></a>
                                            </p>
                                        </div>
                                    </div>
                        
                                    {% else %}
                                        <div class="success mt-5">
                                            <div class="greeting">
                                                    <h1 class="card__title" font-style : Poppins> Welcome!</h1>
                                                        <p class="card__subtitle ">{{user.username}}</p>
                                            </div>
                                            <div class="btn-logout">
                                                    <form action="{% url 'story9:logout' %}">
                                                        <input type="submit" id="btn-logOut" class="btn btn-one" value="Log out">
                                                    </form>
                                                </div>
                                        </div>
                                    {% endif %}
                                </div>
                            </div>
                        
                        
                        </div>
                        

                </div>
            </div>
        </div>
    </section>
    
    {% endblock %}
</body>

</html>